.about-container {
    width: 100%;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    flex-flow: column;
    background-color: white;
    margin-top: 50px;
    color: #000f3a;
    margin-bottom: 100px;
    position: relative;
    height: 450px;
}

.about-container-two {
    width: 100%;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    flex-flow: column;
    background-color: #1971bb;
    color: #000f3a;
    margin: 0px;
    position: relative;
    height: 500px;
    padding-top: 150px;
}

.about-title {
    font-size: 48px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    line-height: 45px;
    margin-bottom: 30px;
}


.about-title-two {
    color: white;
    font-size: 48px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    line-height: 45px;
    margin-bottom: 30px;
}
.about-desc {
    letter-spacing: 1px;
    font-size: 18px;
}

.about-desc-two {
    letter-spacing: 1px;
    font-size: 18px;
    color: #8dd8ff;
}

@media only screen and (max-width: 1800px) {

    .about-container {
        margin-bottom: 50px;
    }
    .about-logo {
        margin-top: 50px;
        background: url(../img/logo.png);
        background-repeat: no-repeat;
        background-size: 330px 340px;
        width: 330px;
        height: 340px;
        position: relative;
        top: 0;
        right: 0;
    }
}



@media only screen and (max-width: 700px) {

    .about-container {
        margin-top: 50px;
    }
    .about-title {
        font-size: 32px;
    }

    .about-desc {
        font-size: 16px;
    }
}

@media only screen and (max-width: 450px) {


    .about-logo {
        background: url(../img/logo.png);
        background-repeat: no-repeat;
        background-size: 260px 260px;
        width: 260px;
        height: 260px;
        position: relative;
        margin-top: 50px;
    }



    .about-title, .about-title-two {
        font-size: 24px;
    }

    .about-desc {
        font-size: 16px;
        margin: 0px 15px 0px 15px;
    }
}